bitel.billing.server.hd.bean

## Class NsServer

- java.lang.Object
- - bitel.billing.server.hd.bean.NsServer

-     public class NsServer
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NsServer()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAddr()`
    `java.lang.String` | `getComment()`
    `java.lang.String` | `getHost()`
    `int` | `getId()`
    `java.lang.String` | `getKey()`
    `int` | `getPort()`
    `java.lang.String` | `getTitle()`
    `void` | `setAddr(java.lang.String addr)`
    `void` | `setComment(java.lang.String comment)`
    `void` | `setHost(java.lang.String host)`
    `void` | `setId(int id)`
    `void` | `setKey(java.lang.String key)`
    `void` | `setPort(int port)`
    `void` | `setTitle(java.lang.String title)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NsServer

          public NsServer()

  - ### Method Detail

    - #### getAddr

          public java.lang.String getAddr()

    - #### setAddr

          public void setAddr(java.lang.String addr)

    - #### getComment

          public java.lang.String getComment()

    - #### setComment

          public void setComment(java.lang.String comment)

    - #### getId

          public int getId()

    - #### setId

          public void setId(int id)

    - #### getTitle

          public java.lang.String getTitle()

    - #### setTitle

          public void setTitle(java.lang.String title)

    - #### getHost

          public java.lang.String getHost()

    - #### setHost

          public void setHost(java.lang.String host)

    - #### getPort

          public int getPort()

    - #### setPort

          public void setPort(int port)

    - #### getKey

          public java.lang.String getKey()

    - #### setKey

          public void setKey(java.lang.String key)